﻿body{
    font-size: 0;
    font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.main_wrap{
    max-width: 900px;
    margin: auto;
    overflow-x: hidden;
}

img{
    width: 100%;
}

*{
    position: relative;
}

.absolute{
    position: absolute;
}

.right_content{
    text-align: right;
}

.count{
    background: #fff;
    color: #FA2828;
    font-size: 6.2vw;

    padding: 2% 0;
    margin-top: -1px;
    font-family: inherit;
    font-weight: bold;
    letter-spacing: 1px;
}

#count24h {
    display: flex;
    align-items: center;
    justify-content: center;
}

.cpntimer2 {
    text-align: center;
    font-size: 3vw;
    color: #808080;
    letter-spacing: 1px;
    line-height: 3.5vw;
    padding-right: 3%;
}
.cpntimer {
    color:#dc0a7d;
}
@media screen and (min-width: 900px) {
    .count{
        font-size: 50px;
    }

    .cpntimer2 {
        font-size: 30px;
        line-height: 36px;
    }
}

.cta{
    position: absolute;
    bottom: 5%;
    width: 96%;
    z-index: 2;
    left: 0;
    margin: 0 2%;
}

.cta.relative{
    position: relative;
    display: block;
}

.background_wrap{
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
}

.top_wrap{
    position: fixed;
    top: 0;
    z-index: 100;
}

@media screen and (min-width: 900px) {
    .top_wrap{
        width: 900px;
    }
}

.fv_back{
    background-image: url("/freespace/mk3a/images/fv_back.png");
    margin-top: 30%;
    z-index: 2;
}

.fv_main{
    padding: 3%;
}

.fv_list{
    margin-top: -4%;
    padding: 0 0% 3% 39%;
    text-align: center;
}

.fv_list img{
    width: 44%;
}

.fv_list .bottom{
    margin-top: -6%;
}

.content1_back{
    background-image: url("/freespace/mk3a/images/content1_back.png");
    z-index: 1;
    margin-top: -125%;
    padding-top: 121%;
}

.content2_back{
    background-image: url("/freespace/mk3a/images/content2_back.png");
    position: relative;
    padding-bottom: 27%;
    margin-top: -21%;
}

.content3_back{
    background-image: url("/freespace/mk3a/images/content3_back.png");
    z-index: 3;
    position: relative;
    margin-top: -29%;
    font-size: 0;
}

.content4_back{
    background-image: url("/freespace/mk3a/images/content4_back.png");
    position: relative;
    z-index: 3;
}

.content5_back{
    background-image: url("/freespace/mk3a/images/content5_back.png");
    position: relative;
    margin-top: -65%;
    z-index: 1;
    padding: 65% 0 6%;
}

.content6_back{
    background-image: url("/freespace/mk3a/images/content6_back.png");
    position: relative;
    z-index: 1;
}

.content7_back{
    background-image: url("/freespace/mk3a/images/content7_back.png");
    position: relative;
    z-index: 1;
    font-size: 0;
    margin-top: -20.5%;
}

.content8_back{
    background-image: url("/freespace/mk3a/images/content8_back.png");
    position: relative;
    z-index: 1;
    font-size: 0;
}

.content9_back{
    background-image: url("/freespace/mk3a/images/content9_back.png");
    position: relative;
    z-index: 1;
    font-size: 0;
    padding: 3%;
}

.cta_back{
    z-index: 2;
    font-size: 0;
    margin-top: -39%;
    padding-bottom: 9%;
}

.content1_1{
    padding: 5% 2% 3% 2%;
}
.content1_2{
    padding: 35% 2% 3% 2%;
}

.content1_list{
    margin: auto;
    width: 78%;
    padding-bottom: 5%;
}

.content1_list img{
    width: 100%;
    margin-bottom: 3%;
}

.content1_6{
    padding: 0% 19% 0;
    margin-top: -11%;
}

.content1_7{
    margin-top: -8%;
    padding: 0 2%;
}

.content1_8{
    margin-top: 36%;
    padding: 0 19%;
    margin-bottom: 13%;
}

.content2_1{
    padding: 15% 4% 6%;
}

.content2_2{
    margin-top: -5%;
    margin-left: 4%;
    padding: 0 2%;
}

.content2_4{
    margin-top: -12%;
    padding: 0 8%;
}

.slider_wrap{
    padding: 1% 2% 3%;
}

.slider_title{
    padding: 7% 15%;
}

.slider_text{
    width: 60%;
    margin: 1% auto 0;
    display: block;
}

.content3_list{
    padding: 14% 2% 4%;
    text-align: center;
}

.content3_1{
    padding: 0 2%;
    margin-top: -1%;
}

.content3_2{
    margin-top: -1%;
}

.content3_3,.content3_4{
    margin-top: -1%;
}

.content3_text{
    width: 50%;
    margin-top: 2%;
    padding-bottom: 4%;
}

.content4_1{
    width: 100%;
    margin-top: -4%;
}

.content4_2{
    margin-top: 1%;
    padding: 3.5% 3% 45%;
    position: relative;
    z-index: 2;
}

.content4_3{
    padding: 0 8%;
}

.step_list{
    padding: 0 3%;
}

.step_list img{
    width: 87%;
}

.step_list img:last-child{
    margin-top: -5%;
}

.content5_1, .content5_5{
    margin-top: 3%;
    padding: 0 4%;
}

.content5_2{
    margin-left: 1%;
}

.content5_3{
    margin-left: -1%;
}

.content5_4{
    margin-left: -1%;
}

.step_list_1{
    padding: 0 4%;
    display: flex;
    margin: 2% 0;
}

.step_list_1 img{
    width: 33%;
}

.step_list_1.two img{
    width: 50%;
    padding: 0 1%;
}

.content5_text{
    padding: 2% 10%;
}

.content6_1{
    padding: 9% 3% 3%;
}

.how_to_wrap{
    padding: 0 4% 37%;
}

.content6_3{
    padding: 4%;
}

.content7_1{
    padding-right: 22%;
    margin-top: -21%;
    z-index: 1;
}

.content7_2{
    margin-top: -18%;
    width: 116%;
    margin-left: -8%;
}

.content7_3{
    margin-top: -8%;
    padding: 0 5% 5%;
}

.content7_4{
    width: 100%;
}

.content8_1{
    padding: 5% 2% 0;
}

.content8_2{
    padding: 0 3% 36%;
    margin-top: -6%;
}

.content9_back img{
    margin-bottom: 5%;
}

.content9_1{
    z-index: 2;
}

.content9_2{
    margin-top: -7%;
    z-index: 2;
}

.content9_6{
    padding-bottom: 53%;
}

#footer_cta{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 10;
    display: none;
}

@media screen and (min-width: 900px) {
    #footer_cta{
        width: 500px;
        bottom: 0;
        right: 0;
        left: auto;
    }
}

.animate__delay-01s {
    animation-delay: calc(var(--animate-delay) * 0.2);
}
.animate__delay-03s {
    animation-delay: calc(var(--animate-delay) * 0.3);
}
.animate__delay-06s {
    animation-delay: calc(var(--animate-delay) * 0.6);
}
.animate__delay-09s {
    animation-delay: calc(var(--animate-delay) * 0.9);
}
.animate__delay-12s {
    animation-delay: calc(var(--animate-delay) * 1.2);
}
.animate__delay-15s {
    animation-delay: calc(var(--animate-delay) * 1.5);
}
.animate__delay-18s {
    animation-delay: calc(var(--animate-delay) * 1.8);
}